function FileData_Pairs(x)
{
x.t("active","state");
x.t("active","calls");
x.t("active","held");
x.t("active","anymore");
x.t("active","otherwise");
x.t("states","held");
x.t("states","appear");
x.t("available","urc");
x.t("available","command");
x.t("available","dropped");
x.t("parameter","traffic");
x.t("indicator","slcc");
x.t("indicator","ciev");
x.t("indicator","value");
x.t("considerations","powerup");
x.t("cind","cmer");
x.t("terminating","call");
x.t("terminating","dropped");
x.t("related","commands");
x.t("slcc","issued");
x.t("slcc","configured");
x.t("slcc","cmer");
x.t("slcc","call");
x.t("slcc","corresponding");
x.t("alerting","(moc)");
x.t("ciev","issued");
x.t("ciev","call");
x.t("current","calls");
x.t("inband","information");
x.t("later","values");
x.t("configurable","via");
x.t("state","active");
x.t("state","unknown");
x.t("state","networks");
x.t("state","reflected");
x.t("state","transition");
x.t("urc","slcc");
x.t("urc","ciev");
x.t("urc","depending");
x.t("pos\u00adsible","configurations");
x.t("calls","list");
x.t("calls","traffic");
x.t("calls","voice");
x.t("calls","displayed");
x.t("calls","call");
x.t("calls","including");
x.t("suspended","network");
x.t("explicitly","configured");
x.t("form","unsolicited");
x.t("unknown","state");
x.t("unknown","scfg");
x.t("unknown","occurs");
x.t("(mtc)","terminating");
x.t("(mtc)","waiting");
x.t("networks","may");
x.t("channel","assigned");
x.t("channel","established");
x.t("channel","call");
x.t("default","scfg");
x.t("default","setting");
x.t("behaviour","indicator");
x.t("speaking","call");
x.t("command","slcc");
x.t("command","scfg");
x.t("command","clcc");
x.t("configurations","consequences");
x.t("status","information");
x.t("status","values");
x.t("list","active");
x.t("list","current");
x.t("list","displayed");
x.t("(moc)","alerting");
x.t("(moc)","incoming");
x.t("issued","form");
x.t("issued","configured");
x.t("beginning","ending");
x.t("network","may");
x.t("due","compatibility");
x.t("overview","pos\u00adsible");
x.t("availability","call");
x.t("traffic","channel");
x.t("via","commands");
x.t("standardized","command");
x.t("follows","active");
x.t("ends","state");
x.t("transitions","beginning");
x.t("scfg","overview");
x.t("scfg","setting");
x.t("indicators","explicitly");
x.t("standard","behaviour");
x.t("write","command");
x.t("request","via");
x.t("commands","cind");
x.t("commands","clcc");
x.t("commands","7.1");
x.t("voice","channel");
x.t("voice","fax");
x.t("configured","cind");
x.t("configured","slcc");
x.t("configured","write");
x.t("configured","appropriate");
x.t("configured","using");
x.t("occurs","list");
x.t("reflected","parameter");
x.t("reporting","indicators");
x.t("may","resumed");
x.t("may","schedule");
x.t("offering","compatibility");
x.t("held","active");
x.t("held","dialing");
x.t("restricted","state");
x.t("restricted","offering");
x.t("urcs","event");
x.t("assigned","command");
x.t("succ","indicator");
x.t("succ","restricted");
x.t("succ","verbose");
x.t("cmer","state");
x.t("cmer","urc");
x.t("cmer","detail");
x.t("code","slcc");
x.t("anymore","inband");
x.t("transition","ends");
x.t("transition","including");
x.t("given","generally");
x.t("appear","list");
x.t("least","call");
x.t("event","reporting");
x.t("displayed","request");
x.t("displayed","clcc");
x.t("value","indicator");
x.t("value","scfg");
x.t("depending","value");
x.t("compatibility","considerations");
x.t("compatibility","standard");
x.t("circuit","switched");
x.t("waiting","(mtc)");
x.t("considered","unknown");
x.t("established","scfg");
x.t("resumed","later");
x.t("schedule","traffic");
x.t("information","available");
x.t("information","given");
x.t("information","circuit");
x.t("information","7.1");
x.t("information","call");
x.t("data","calls");
x.t("switched","calls");
x.t("fax","data");
x.t("result","code");
x.t("appropriate","commands");
x.t("values","terminating");
x.t("values","recognized");
x.t("clcc","slcc");
x.t("clcc","call");
x.t("clcc","therefore");
x.t("7.1","call");
x.t("two","states");
x.t("verbose","indicator");
x.t("verbose","due");
x.t("otherwise","depending");
x.t("sucs","indicator");
x.t("sucs","restricted");
x.t("sucs","verbose");
x.t("sucs","ver\u00adbose");
x.t("ver\u00adbose","order");
x.t("call","active");
x.t("call","states");
x.t("call","related");
x.t("call","configurable");
x.t("call","urc");
x.t("call","suspended");
x.t("call","default");
x.t("call","status");
x.t("call","least");
x.t("call","two");
x.t("call","recognized");
x.t("incoming","(mtc)");
x.t("order","urcs");
x.t("corresponding","urc");
x.t("ending","state");
x.t("using","command");
x.t("recognized","follows");
x.t("recognized","considered");
x.t("dropped","standardized");
x.t("dropped","call");
x.t("setting","succ");
x.t("setting","sucs");
x.t("unsolicited","result");
x.t("consequences","availability");
x.t("dialing","(moc)");
x.t("therefore","available");
x.t("including","transitions");
x.t("including","voice");
x.t("powerup","default");
x.t("detail","list");
x.t("generally","speaking");
}
